WLZ_OV08A10_SUNNY=/odm/etc/camera/aiultraclarity/imx600/
WLZ_OV08A10_OFILM=/odm/etc/camera/aiultraclarity/imx600/
WLZ_OV08A10_LUXVISIONS=/odm/etc/camera/aiultraclarity/imx600/
WLZ_OV08A10_QTECH=/odm/etc/camera/aiultraclarity/imx600/
WLZ_IMX600_SUNNY=/odm/etc/camera/aiultraclarity/imx600/
WLZ_IMX600_OFILM=/odm/etc/camera/aiultraclarity/imx600/
WLZ_IMX600_QTECH=/odm/etc/camera/aiultraclarity/imx600/
